Skip to Content
Tasks

Get Task Link Customer

Accès

Membre de l’organisation avec cette autorisation :

  • tasks:read

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

GET
/orgs/{organizationId}/task-links/{kind}/{id}/customer

Gets the customer a terrain, invoice, reservation or meter belongs to, so it can be linked to a task as well.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

kind*string
Value in"terrain""invoice""reservation""meter""voipCall""inboxThread""bankAccountTransaction""product"
id*string

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//task-links/terrain/string/customer'
Example Response
null